Bug 129746 - System hangs at first text mode setup screen while installing FC2 (also FC3T1) to Toshiba Satellite A30-151
System hangs at first text mode setup screen while installing FC2 (also FC3T1...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-08-12 09:54 EDT by Ersin ER
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 01:37:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ersin ER 2004-08-12 09:54:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)

Description of problem:
I have a Toshiba Satellite A30-151; technical specs are here:

When I boot it with FC2 installation cd, the boot prompt comes and I
can navigate kernel boot option menus (by pressing F2, F3, F4). The
system starts and when it comes to the first text based screen
(language selection or any other first screen according to the boot
parameters) the system hangs. In fact I cannot see if the system
actually hangs or only the keyboard does not work.

Note: This problem does not occur with FC1 and the problem still
continues with FC3T1.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start installation on a Toshiba A30-151
2.Boot with any parameters
3.Try pressing any key

Actual Results:  The system does not answer, hangs.

Expected Results:  I should have been able to navigate via keyboard.

Additional info:
Comment 1 Dave Jones 2005-04-16 01:37:56 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.